### Method

# GLib Once impl

since: 2.4

#### Declaration

    gpointer
    g_once_impl (
      GOnce* once,
      GThreadFunc func,
      gpointer arg
    )

#### Description

No description available.

Available since: 2.4

This method is not directly available to language bindings.

#### Parameters

`func`

  Type: `GThreadFunc`

  No description available.

`arg`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `gpointer`

No description available.

The data is owned by the instance.
The return value can be `NULL`.